PHP Manual
Prev |  | Next

# mssql_data_seek

(PHP 3, PHP 4, PHP 5)

mssql_data_seek -- Moves internal row pointer

## Description

bool mssql_data_seek ( resource result_identifier, int row_number )

mssql_data_seek() moves the internal row pointer of the MS SQL result associated with the specified result identifier to point to the specified row number, first row being number 0. The next call to mssql_fetch_row() would return that row.

## Parameters

`result_identifier`

  The result resource that is being evaluated.

`row_number`

  The desired row number of the new result pointer.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
mssql_connect | Up | mssql_execute